
@font-face {
    font-family: Century;
    
	
	src: 
		url('../fonts/Century Gothic.woff2') format('woff2'),
		url('../fonts/Century Gothic.woff') format('woff'),
		url('../fonts/Century Gothic.svg#Century Gothic') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-F003;}

@media(min-width: 1225px) {

.container-2 {display: flex; align-items: center; justify-content: flex-start;}

.container-4 {display: flex; align-items: center; justify-content: flex-start; }
}

.container-3 {display: flex; /*align-items: left;*/ justify-content: flex-start; }
}



a:visited{ color:blue; }

a:hover{ color:purple; }

body{background-color: #696969; color:#000000;
font-family:Century, Mulish;
/*font-family: 'Mulish', sans-serif;*/
min-width: 613px;
font-size: 12px;
line-height: 0em;
margin: auto;
width: 85%;
}


section {line-height: 1.5em;  padding:40px 70px 70px 70px ;}



.container{width:134px; height:134px;
	  background: #436975; 
	  font-size: 24px; /*position:relative; top:35px;*/ }


h3{ font-weight: bold; }

h1{ letter-spacing: 6px; font-weight: normal; color:#436975; font-size: 35px; padding: 0px; }

.container-2 { padding-top: 40px; padding-left: 70px; padding-right: 70px;  }

.container-2 div { border:0px #ccc solid; padding: 10px; }

.container-3 { padding-top: 0px; padding-left: 0px; padding-right: 0px;  }

.container-3 div { border:0px #ccc solid; padding: 0px; }

.container-4 { padding-top: 0px; padding-left: 0px; padding-right: 0px;  }

.container-4 div { border:0px #ccc solid; padding: 10px; }


.container h2{ position: relative; top:80px; left:70px;
color:white; letter-spacing: 5px ; }	  

.box-paper { min-width: 700px; margin-bottom: 40px; margin-top:40px; box-shadow: 0 0 25px 0px rgba(0,0,0, .15); background-color: white; }

.box-4 { flex:1.3;}

.box-5 {flex:3.5; min-width: 405px; }

.box-6 {flex:2.5; min-width: 305px;}

.box-7 {flex:2.5; min-width: 475px; text-align: left;}

.box-8 {flex:1.8; min-width: 43px; text-align: right;}

.box-9 {flex:1; /*width: 50%;*/ min-width: 180px; }

.box-10 {flex:1; /*width: 50%;*/ min-width: 180px; }



.box-2{color:#436975; font-size: 14px; border-padding:0px;}

h4 {font-weight: normal;}

hr{padding: 0; margin-top: 0; }

.box-6 ul {list-style: none; margin: 0; padding: 0;  }

.box-6 li.phone {background: url('../images/phone2.png') no-repeat left center; padding: 0.2px 10px 0.2px 35px;
margin: 0; vertical-align: middle;}

.box-6 li.email {background: url('../images/email2.png') no-repeat left center; padding: 0.2px 10px 0.2px 35px;
margin: 0; vertical-align: middle;}

.box-6 li.in {background: url('../images/in2.png') no-repeat left center; padding: 0.2px 10px 0.2px 35px;
margin: 0; vertical-align: middle;}
.box-6 li.location {background: url('../images/location2.png') no-repeat left center; padding: 0.2px 10px 0.2px 35px;
margin: 0; vertical-align: middle; }

